WALL(1)

NOM
wall - Envoyer un message sur les terminaux de tous les utilisateurs

SYNOPSIS
wall [-n] [ message ]

DESCRIPTION
wall envoie un message à tous les utilisateurs connectés, dont l'autorisation mesg(1) est positionnée à yes. Le message peut être fourni en tant qu'argument sur la ligne de commande, ou il peut être envoyé sur l'entrée standard de wall. Quand l'entrée standard est un terminal, le message doit se terminer par la touche EOF (la plupart du temps Ctrl-D).

La longueur du message est limitée à 20 lignes. Pour chaque invocation de wall, une notification sera écrite dans syslog avec la facilité LOG_USER et le niveau LOG_INFO.

OPTIONS

-n  Supprimer la première page affichée par wall, pour la remplacer par « Remote broadcast message ». Cette option est seulement disponible pour le super utilisateur si wall est installé Set-GID, et est utilisé par rpc.walld(8).

ENVIRONNEMENT
wall ignore la variable d'environnement TZ. L'heure affichée dans la première page est basée sur les paramètres de régionnalisation du système.

AUTEUR
Miquel van Smoorenburg, miquels@drinkel.ow.org

VOIR AUSSI
mesg(1), rpc.rwalld(8)

TRADUCTION

Ce document est une traduction réalisée par Christophe Blaess <http://www.blaess.fr/christophe/> le 16 avril 1997 et révisée le 19 novembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 1 wall ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.